/* CATEGORY1 - CONTAINER*/
.abos-container{margin:0px; padding:0px 6px; text-align:center;}

/* CATEGORY1 - BOX*/
.abo-box{position:relative; display:inline-block; vertical-align:top; width:220px; margin:7px 7px; border:1px solid transparent; cursor:pointer; opacity:1;
	transition:opacity 0.3s linear 0s;}
.abo-box .abo-title{border-radius:4px 4px 0px 0px; background-color:#3774a1; color:#ffffff; font-size:17px; font-weight:600; text-align:center; padding:0px 0px; height:50px; line-height:45px;}
.abo-box .abo-title span{display:inline-block; vertical-align:middle; line-height:normal;}
.abo-box .abo-description{background-color:transparent; color:#000000; border-right:1px solid #ebeef7; border-left:1px solid #ebeef7; border-bottom:1px solid #ebeef7;
	transition:background-color 0.3s linear 0s}
.abo-box .abo-description-img{margin:0px; text-align:center;}
.abo-box .abo-description ul{font-size:15px; line-height:18px; height:150px; margin:0px 10px 0px 30px; text-align:left;}
.abo-box .abo-description li{list-style-image:url("https://shop.nachrichten.at/graphics/abo-hackerl-icon.png"); margin:10px 0px;}
.abo-box .abo-zudenabos{
	background-color:#e31a2d; color:#ffffff; text-align:center; font-weight:600; font-size:14px; margin:10px auto 0px auto; height:35px; line-height:35px; max-width:400px;
	transition:background-color 0.3s linear 0s, max-width 0.3s linear 0s;}
.abo-box .abo-zudenabos span{display:inline-block; vertical-align:middle; line-height:normal;}
.abo-box .abo-zudenabos-txt{display:inline-block; vertical-align:middle; max-width:200px; overflow:hidden; opacity:1;
	/*transition:opacity 0.3s linear 0s, max-width 0.3s linear 0s, max-width 0.3s linear 0s;*/
	transition:all 0.3s linear 0s;}
.abo-box .abo-zudenabos img{display:inline-block; vertical-align:middle;
	transition:transform 0.5s linear 0s;}
.abo-box .boxspacer{background-color:#ebeef7; border:1px solid #ebeef7; position:relative; visibility:hidden; width:220px; left:-1px; height:0px;}
.abo-box:hover .abo-description{background-color:#ebeef7;}

/* CATEGORY1 BOX: SELECTED*/
.abo-box.selected{background-color:#ebeef7;}
.abo-box.selected .abo-zudenabos{background-color:#e31a2d;; max-width:50px; border-radius:4px;}
.abo-box.selected .abo-zudenabos-txt{opacity:0; max-width:0px; height:0px; display:none;}
.abo-box.selected .abo-zudenabos img{transform:rotate(180deg);}
.abo-box.selected .boxspacer{position:absolute; z-index:3; visibility:visible; height:20px;}

/* CATEGORY1 BOX: OBSCURED (NOT-SELECTED)*/
.abo-box.obscured{opacity:0.5;}
.abo-box.obscured .abo-title{background-color:#2A587A;}
.abo-box.obscured .abo-zudenabos{background-color:#97121F;}
.abo-box.obscured:hover{opacity:1;}
.abo-box.obscured:hover .abo-description{background-color:transparent;}

/*--------------------------------------------------------------------------------------------------------------------------*/

/* BOX OF ALL CAT2-containers */
.abos-container2-box{position:relative; overflow:hidden; max-height:0px;
	transition:all 0.3s linear 0s;
}
.abos-container2-box .abos-container2{position:relative; vertical-align:top; /*width:100%; */height:100%;}
.abos-container2-box.open{max-height:500px;}

/* CATEGORY2 - CONTAINER*/
.abos-container2{background-color:#ebeef7; padding:20px 0px 30px 0px; margin:0px 13px; text-align:center;
	/*opacity:0; max-height:0px; */
	opacity:0;
	transition:opacity 0.3s linear 0s, max-height 0.3s linear 0s;
}
.abos-container2 .category_title{font-size:25px; margin:10px 20px 20px 20px; font-weight:bold;}

/* CATEGORY2 - CONTAINER: OPEN*/
.abos-container2.open{max-height:5000px; opacity:1;}

/* CATEGORY2 - BOX*/
.abo-box2{position:relative; display:inline-block; vertical-align:top; width:220px; margin:7px 7px; border:1px solid transparent; cursor:pointer;
	transition:background-color 0.3s linear 0s;}
.abo-box2 .abo-title{border-radius:4px 4px 0px 0px; background-color:#3774a1; color:#ffffff; font-size:17px; font-weight:600; text-align:center; padding:0px 0px; height:50px; line-height:45px;}
.abo-box2 .abo-title span{display:inline-block; vertical-align:middle; line-height:normal;}
.abo-box2 .abo-description{background-color:transparent; color:#000000; border-right:1px solid #ffffff; border-left:1px solid #ffffff; border-bottom:1px solid #ffffff;}
.abo-box2 .abo-description-img{margin:0px; text-align:center;}
.abo-box2 .abo-description-text{font-size:15px; line-height:22px; height:150px; margin:0px 10px; text-align:left;}
.abo-box2 .abo-mehrinfos{background-color:#ffffff; color:#000000; font-size:14px; font-weight:600; text-align:center; height:35px; line-height:30px;}
.abo-box2 .abo-mehrinfos span{display:inline-block; vertical-align:middle; line-height:normal;}
.abo-box2:hover{background-color:#ffffff;}
